\name{GAQuantReg-package}
\alias{GAQuantReg-package}
\alias{GAQuantReg}
\docType{package}
\title{
Globally adaptive quantile regression for model selection in high dimensional data
}
\description{
The packages provides 

(1) Globally adaptive quantile regression at  at multiple specified quantile levels: vecrqalasso();

(2) Globally adaptive quantile regression at a specified compact set: grqalasso().

(3) Tuning parameter selector for globally Lasso-type quantile estimator: lambdaCV().

(4) GIC type tuning parameter selector for globally adaptive Lasso type quantile estimator: 
lambdaGIC().
}
\details{
\tabular{ll}{
Package: \tab GAQuantReg\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2015-05-12\cr
License: \tab GPL (>= 2) \cr
}
%~~ An overview of how to use the package, including the most important functions ~~
}
\author{
Qi Zheng, Limin Peng and Xuming He

Maintainer: Qi Zheng <zheng.qi85@gmail.com>
}
\references{
Zheng et al (2015, Annals of Statistics) Globally adaptive quantile regression with ultra-high dimensional data.
}
%~~ Optionally other standard keywords, one per line, from file KEYWORDS in the R ~~
%~~ documentation directory ~~
\keyword{ Globally adaptive quantile regression }
%\seealso{
%~~ Optional links to other man pages, e.g. ~~
%~~ \code{\link[<pkg>:<pkg>-package]{<pkg>}} ~~
%}
%\examples{

%}
